/* =========================== RESET =========================== */
/* ============================================================= */

/** * html5doctor.com Reset Stylesheet v1.6.1 (http://html5doctor.com/html-5-reset-stylesheet/) * Richard Clark (http://richclarkdesign.com) * http://cssreset.com */
/*html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video{
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	background:transparent;
}
*/
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{
	display:block;
}
ul{
	list-style:none;
}
a{
	margin:0;
	padding:0;
	font-size:100%;
	background:transparent;
	text-decoration: none;
	color: inherit;
}
/*
table{
	border-collapse:collapse;
	border-spacing:0;
}*/

/*input[type="text"], input[type="submit"], input[type="button"], textarea{-webkit-appearance: none; font-family: Arial, Helvetica, sans-serif; border-radius: 0;}*/

h1, h2, h3, h4, h5, h6, p{margin: 0.5em 0; padding: 0;}
img{max-width: 100%; height: auto;}

/* =========================== Layout styles =================== */
/* ============================================================= */

/*body{background: #fff; color: #000; font: 13px Calibri, Arial,Times,serif; font-weight: 400;}*/
.container{width: 1000px; margin: 0 auto; padding: 100px 0;}

#left{width: 738px; float: left;}

#right{width: 248px; float: right; border: 1px solid #dfe4e8;}

/* forum-list */
#forum-list{width: 100%;}
#forum-list td, #forum-list th{border-bottom: 1px solid #e1e4eb; text-align: left; vertical-align: middle; padding: 14px 0 13px 0;}
#forum-list th{background: #e0e3ea; font-weight: normal; border-top: none; text-align: left; padding: 8px 0 7px 0;} 
#forum-list .cell1{padding-left: 16px; padding-right: 16px; width: 462px; border-left: 1px solid #e1e4eb;}
#forum-list .cell2{width: 48px; text-align: center;}
#forum-list .cell3{padding-left: 81px; padding-right: 23px; width: 90px; text-align: center; border-right: 1px solid #e1e4eb;}

#forum-list h2{margin: 0; padding: 0 0 2px 0; line-height: 90%; font-size: 17px; font-weight: normal;}
#forum-list p{margin: 0 0 5px 0;}
#forum-list p:last-child{margin-bottom: 0;}
#forum-list .icon{display: block; background: url("../images/icon-forum.png") no-repeat left 0; min-height: 32px; padding: 0 0 0 40px;}
.posted-by{text-align: left;}
.posted-by span{color: #8bb604; display: block; font-size: 12px !important;}
#forum-list tbody .cell3{font-size: 16px; line-height: 100%;}

/* club-newspaper */
#club-newspaper{padding: 18px 21px 20px 21px;}
#club-newspaper h2{color: #8ab704; font-weight: normal; line-height: 100%; font-size: 25px; margin: 0 0 16px 0; padding: 0 0 0 45px; background: url("../images/icon-newspaper.gif") no-repeat left 0;}
#club-newspaper p{line-height: 100%; margin: 0 0 18px 0;}
#club-newspaper .links a{display: block; background: #eff4f8; border: 1px solid #dfe4ea; padding: 6px 13px 6px 13px; margin: 0 0 3px 0;}

/* forum-post */
.main-post, .comment-form .box, .event-register .box{border: 1px solid #e1e4eb;}
.forum-post .head, .comment-form .head{padding: 8px 16px 7px 16px; background: #e0e3ea;}
.forum-post .body{padding: 14px 0 13px 20px;}
.forum-post .body-inner{background: url("../images/icon-forum.png") no-repeat left 0; padding: 0 16px 0 41px;}
.forum-post h2, .event h2{font-size: 16px; line-height: 100%; margin: 0 0 3px 0;}
.forum-post .meta, .event-register .meta{padding: 0 0 6px 0;}
.forum-post .meta p, .event-register .meta p{display: inline; margin: 0 20px 0 0;}
.forum-post .meta p span{color: #8bb604;}
.forum-post a, .event a{color: #8bb604;}
.forum-post a:hover, .event a:hover{text-decoration: underline;}
.forum-post .reply{text-align: right;}
.forum-post .reply a{text-transform: uppercase; color: #000; display: inline-block; background: url("../images/arrow-orange.gif") no-repeat right center; padding: 0 11px 0 0; line-height: 75%;}

.reply-post-bg{padding: 0 0 0 62px; background: url("../images/reply-post-bg.gif") no-repeat 29px center;}
.reply-post-bg.last{background-image: url("../images/reply-post-bg2.gif");}
.reply-post{background: #fff; padding: 1px 0; border: 1px solid #e1e4eb; border-top: none;}
.reply-post .body{background: #f4f8fb;}

/* comment-box */
.comment-form .body{padding: 16px;}
.comment-form textarea{border: 1px solid #000; width: 100%; height: 115px; box-sizing: border-box; -moz-box-sizing: border-box; font-size: 13px; line-height: 125%; padding: 5px;}
.uppercase{text-transform: uppercase;}
.btn-blue{background: #529fcb url("../images/blue-gradient.gif") repeat-x 0 0; text-align: center; color: #fff; border: none; padding: 9px 10px; margin: 19px 0 19px 16px; cursor: pointer;}

/* even-register */
.event-register .box{padding: 16px 16px 10px 16px; margin: 0 0 4px 0;}
.event-register .options{padding: 5px 0 0 0;}
.event-register .options p{margin: 0 0 5px 0;}
.event-register .options label, .event-register .options input{display: inline-block; vertical-align: middle; margin: 0 0 0 6px;}
.event-register .options input{margin: 0;}

/* ======================== clearfix =========================== */
/* ============================================================= */
/* Force Element To Self-Clear its Children */
.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */

.is_paid
{
	color:#F00;
	font-size:10px;
	
}

.error
{
	color:#F00;
	font-weight:bold;
	
}